[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "8g2k",
      "occurrenceNote": "This an instance of the possessive of social relationship. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 6
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": "אֶחָ֔י⁠ו",
      "quoteString": "אֶחָ֔י⁠ו",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "x65i",
      "occurrenceNote": "The people are spoken of as if they belonged to the king. This is an instance of the possessive of social relationship. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 9
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": "עַמּ֑⁠וֹ",
      "quoteString": "עַמּ֑⁠וֹ",
      "glQuote": "his people",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "dy34",
      "occurrenceNote": "The possessive is objective; storage of goods is what occurs in the cities. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 11
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "עָרֵ֤י",
          "occurrence": 1
        },
        {
          "word": "מִסְכְּנוֹת֙",
          "occurrence": 1
        }
      ],
      "quoteString": "עָרֵ֤י מִסְכְּנוֹת֙",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "psb2",
      "occurrenceNote": "These are both the possessive of social relationship. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 7
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "אֲחֹת⁠וֹ֮",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "בַּת",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 2
        },
        {
          "word": "פַּרְעֹה֒",
          "occurrence": 1
        }
      ],
      "quoteString": "אֲחֹת⁠וֹ֮…בַּת־פַּרְעֹה֒",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "lyyj",
      "occurrenceNote": "These are both the possessive of social relationship. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 8
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "בַּת",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 2
        },
        {
          "word": "פַּרְעֹ֖ה",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "אֵ֥ם",
          "occurrence": 1
        },
        {
          "word": "הַ⁠יָּֽלֶד",
          "occurrence": 1
        }
      ],
      "quoteString": "בַּת־פַּרְעֹ֖ה…אֵ֥ם הַ⁠יָּֽלֶד",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "lmko",
      "occurrenceNote": "This is the possessive of social relationship. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 9
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "בַּת",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 1
        },
        {
          "word": "פַּרְעֹ֗ה",
          "occurrence": 1
        }
      ],
      "quoteString": "בַּת־פַּרְעֹ֗ה",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ta4r",
      "occurrenceNote": "This is the possessive of social relationship. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 10
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "לְ⁠בַת",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 1
        },
        {
          "word": "פַּרְעֹ֔ה",
          "occurrence": 1
        }
      ],
      "quoteString": "לְ⁠בַת־פַּרְעֹ֔ה",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "v5yk",
      "occurrenceNote": "This is the possessive of social relationship. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 16
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "וּ⁠לְ⁠כֹהֵ֥ן",
          "occurrence": 1
        },
        {
          "word": "מִדְיָ֖ן",
          "occurrence": 1
        },
        {
          "word": "שֶׁ֣בַע",
          "occurrence": 1
        },
        {
          "word": "בָּנ֑וֹת",
          "occurrence": 1
        }
      ],
      "quoteString": "וּ⁠לְ⁠כֹהֵ֥ן מִדְיָ֖ן שֶׁ֣בַע בָּנ֑וֹת",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "p3uo",
      "occurrenceNote": "There are two possessives here: 1) **their father** is the possessive of social relationship; 2) **the flock of … father** is the possessive of ownership. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 16
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "צֹ֥אן",
          "occurrence": 1
        },
        {
          "word": "אֲבִי⁠הֶֽן",
          "occurrence": 1
        }
      ],
      "quoteString": "צֹ֥אן אֲבִי⁠הֶֽן",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "tiqh",
      "occurrenceNote": "This is a possessive of social relationship. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": "אֲבִי⁠הֶ֑ן",
      "quoteString": "אֲבִי⁠הֶ֑ן",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "x73j",
      "occurrenceNote": "This is a possessive of social relationship. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 20
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": "בְּנֹתָ֖י⁠ו",
      "quoteString": "בְּנֹתָ֖י⁠ו",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "4j8b",
      "occurrenceNote": "This is a possessive of social relationship. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 21
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": "בִתּ֖⁠וֹ",
      "quoteString": "בִתּ֖⁠וֹ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "jv7b",
      "occurrenceNote": "This is an ownership possessive. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "צֹ֛אן",
          "occurrence": 1
        },
        {
          "word": "יִתְר֥וֹ",
          "occurrence": 1
        }
      ],
      "quoteString": "צֹ֛אן יִתְר֥וֹ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "1p00",
      "occurrenceNote": "This is a possessive of social relationship. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": "חֹתְנ֖⁠וֹ",
      "quoteString": "חֹתְנ֖⁠וֹ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "l7x6",
      "occurrenceNote": "This is a possessive of social relationship. Jethro is a priest who serves the Midianites. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "כֹּהֵ֣ן",
          "occurrence": 1
        },
        {
          "word": "מִדְיָ֑ן",
          "occurrence": 1
        }
      ],
      "quoteString": "כֹּהֵ֣ן מִדְיָ֑ן",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "p27s",
      "occurrenceNote": "This is an associative possessive. This mountain was associated with God in some way. In [Exodus 3:12](rc://en/ult/book/exo/03/12) God tells Moses that he and the Israelites will serve him on this mountain. Later in the story, this promise is fulfilled, and it is where God makes his covenant with Israel and gives them the 10 Commandments. So it may have been called the mountain of God in retrospect (as Moses probably wrote this book sometime after the Israelites were wandering in the wilderness). However, it is possible that the mountain was already associated with God’s presence or worship somehow before Moses went there with the flock.  (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "הַ֥ר",
          "occurrence": 1
        },
        {
          "word": "הָ⁠אֱלֹהִ֖ים",
          "occurrence": 1
        }
      ],
      "quoteString": "הַ֥ר הָ⁠אֱלֹהִ֖ים",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "tpk0",
      "occurrenceNote": "There are two possessives here. 1) “affliction of … people”: This is an event-related possessive where the people are the objects of affliction. They are treated badly as slaves. 2) “my people”: This one is more difficult as it involves both ownership and the possessive of social relationship. God views his people as his possession, and he is also in relationship with them as their God because they are descended from Abraham, though at this time they may not know God as theirs. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 7
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "אֶת",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 1
        },
        {
          "word": "עֳנִ֥י",
          "occurrence": 1
        },
        {
          "word": "עַמִּ֖⁠י",
          "occurrence": 1
        }
      ],
      "quoteString": "אֶת־עֳנִ֥י עַמִּ֖⁠י",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "hkcj",
      "occurrenceNote": "This is an event-related possessive where the people (as a group: **his**) are the subjects of anguish. Your translation should express that they are in deep mental and emotional distress (anguish). (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 7
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": "מַכְאֹבָֽי⁠ו",
      "quoteString": "מַכְאֹבָֽי⁠ו",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "djbz",
      "occurrenceNote": "This is a possessive where the Egyptians are the subject of **the hand**, which means power. The Egyptians used their power and control to oppress the Israelites. Use a phrase in your language that expresses the idea of a group of people having power. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 8
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "מִ⁠יַּ֣ד",
          "occurrence": 1
        },
        {
          "word": "מִצְרַ֗יִם",
          "occurrence": 1
        }
      ],
      "quoteString": "מִ⁠יַּ֣ד מִצְרַ֗יִם",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "r74o",
      "occurrenceNote": "This is a possessive of social relationship. Alternative translation: “elders in charge of the Israelites” (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "וְ⁠זִקְנֵ֨י",
          "occurrence": 1
        },
        {
          "word": "יִשְׂרָאֵ֜ל",
          "occurrence": 1
        }
      ],
      "quoteString": "וְ⁠זִקְנֵ֨י יִשְׂרָאֵ֜ל",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "82wf",
      "occurrenceNote": "This is a part-whole possessive. Also, if your language uses a specific form of the possessive for things one cannot lose, it would be appropriate to use that form here. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 21
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "בְּ⁠עֵינֵ֣י",
          "occurrence": 1
        },
        {
          "word": "מִצְרָ֑יִם",
          "occurrence": 1
        }
      ],
      "quoteString": "בְּ⁠עֵינֵ֣י מִצְרָ֑יִם",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "wy4n",
      "occurrenceNote": "See how you translated this in [3:1](rc://en/ult/book/exo/03/01), consult this this note: [[rc://en/tn/help/exo/03/01/p27s]] (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 27
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "בְּ⁠הַ֥ר",
          "occurrence": 1
        },
        {
          "word": "הָ⁠אֱלֹהִ֖ים",
          "occurrence": 1
        }
      ],
      "quoteString": "בְּ⁠הַ֥ר הָ⁠אֱלֹהִ֖ים",
      "glQuote": "at the mountain of God",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "uvxe",
      "occurrenceNote": "Yahweh claimed the Hebrews (Israelites) as his own. They worshiped him. This is a possessive of social relationship. (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 16
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "אֱלֹהֵ֤י",
          "occurrence": 1
        },
        {
          "word": "הָ⁠עִבְרִים֙",
          "occurrence": 1
        }
      ],
      "quoteString": "אֱלֹהֵ֤י הָ⁠עִבְרִים֙",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "msxp",
      "occurrenceNote": "This possessive show composition. Alternate translation: “and in containers made from wood and in containers made from stone” (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 19
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "וּ⁠בָ⁠עֵצִ֖ים",
          "occurrence": 1
        },
        {
          "word": "וּ⁠בָ⁠אֲבָנִֽים",
          "occurrence": 1
        }
      ],
      "quoteString": "וּ⁠בָ⁠עֵצִ֖ים וּ⁠בָ⁠אֲבָנִֽים",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "c9ob",
      "occurrenceNote": "This means the livestock owned by the two groups. Alternate translation: “the livestock that the Israelites own… the livestock that the Egyptians own” or “the livestock belonging to the Israelites ... the livestock belonging to the Egyptians”  (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "מִקְנֵ֣ה",
          "occurrence": 1
        },
        {
          "word": "יִשְׂרָאֵ֔ל",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "מִקְנֵ֣ה",
          "occurrence": 2
        },
        {
          "word": "מִצְרָ֑יִם",
          "occurrence": 1
        }
      ],
      "quoteString": "מִקְנֵ֣ה יִשְׂרָאֵ֔ל…מִקְנֵ֣ה מִצְרָ֑יִם",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "6ngb",
      "occurrenceNote": "This means the cake made with oil in the dough. Alternate translation: “and one cake of bread made with oil” (See: [Possession](rc://en/ta/man/translate/figs-possession))",
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 23
      },
      "tool": "translationNotes",
      "groupId": "figs-possession",
      "quote": [
        {
          "word": "וַֽ⁠חַלַּ֨ת",
          "occurrence": 1
        },
        {
          "word": "לֶ֥חֶם",
          "occurrence": 1
        },
        {
          "word": "שֶׁ֛מֶן",
          "occurrence": 1
        },
        {
          "word": "אַחַ֖ת",
          "occurrence": 1
        }
      ],
      "quoteString": "וַֽ⁠חַלַּ֨ת לֶ֥חֶם שֶׁ֛מֶן אַחַ֖ת",
      "glQuote": "Take one loaf…before Yahweh",
      "occurrence": 1
    }
  }
]
